unable to delete nobody hostname autossl

rangka_kacang

Active Member
Jan 31, 2018
35
3
8
Malaysia
cPanel Access Level
Root Administrator
I'm having multiple errors today.

1. Unable to delete the hostname certificate created by autossl (this is a known problem), I solved it by upgrading to the Edge tier but now unable to downgrade.

2. spamd keep failing. I'm using CloudLinux so when i check the version it says 3.0.0 but the rpm checking using -V saying it's 3.4.1
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,909
2,225
463
  • Like
Reactions: rangka_kacang

rangka_kacang

Active Member
Jan 31, 2018
35
3
8
Malaysia
cPanel Access Level
Root Administrator
Noted with thanks. I understand it's not possible to downgrade a major version but that was my only temporary fix I can think of at that moment after doing a little bit of googling. I will have to wait for the 70 (now at 70.0.8) to be pushed into the stable tier for now and enable the manual update so I can get out of the edge tier.

I rest my case.